
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CMakePredefinedTargets", "CMakePredefinedTargets", "{19EADEBE-839A-35D4-91AE-E6808246595B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ExternalProjectTargets", "ExternalProjectTargets", "{F2CFDB08-01EF-33CF-B1B9-8C90AFD5EA30}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "googletest-populate", "ExternalProjectTargets\googletest-populate", "{D288FD95-A2BD-3810-8B1F-D63BDF623A7B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{CB847AB9-46FB-31BB-8240-FF5CFE81DAEC}"
	ProjectSection(ProjectDependencies) = postProject
		{5DBBF0FA-11C4-3197-9030-15D73F2DDE53} = {5DBBF0FA-11C4-3197-9030-15D73F2DDE53}
		{50EF0FED-2172-3C02-8D5E-16A07A63A4BB} = {50EF0FED-2172-3C02-8D5E-16A07A63A4BB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{5DBBF0FA-11C4-3197-9030-15D73F2DDE53}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "googletest-populate", "googletest-populate.vcxproj", "{50EF0FED-2172-3C02-8D5E-16A07A63A4BB}"
	ProjectSection(ProjectDependencies) = postProject
		{5DBBF0FA-11C4-3197-9030-15D73F2DDE53} = {5DBBF0FA-11C4-3197-9030-15D73F2DDE53}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB847AB9-46FB-31BB-8240-FF5CFE81DAEC}.Debug|x64.ActiveCfg = Debug|x64
		{5DBBF0FA-11C4-3197-9030-15D73F2DDE53}.Debug|x64.ActiveCfg = Debug|x64
		{5DBBF0FA-11C4-3197-9030-15D73F2DDE53}.Debug|x64.Build.0 = Debug|x64
		{50EF0FED-2172-3C02-8D5E-16A07A63A4BB}.Debug|x64.ActiveCfg = Debug|x64
		{50EF0FED-2172-3C02-8D5E-16A07A63A4BB}.Debug|x64.Build.0 = Debug|x64
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{CB847AB9-46FB-31BB-8240-FF5CFE81DAEC} = {19EADEBE-839A-35D4-91AE-E6808246595B}
		{5DBBF0FA-11C4-3197-9030-15D73F2DDE53} = {19EADEBE-839A-35D4-91AE-E6808246595B}
		{D288FD95-A2BD-3810-8B1F-D63BDF623A7B} = {F2CFDB08-01EF-33CF-B1B9-8C90AFD5EA30}
		{50EF0FED-2172-3C02-8D5E-16A07A63A4BB} = {D288FD95-A2BD-3810-8B1F-D63BDF623A7B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D5164A7A-EDD1-30FE-9B22-7DA2943B945B}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
